Subject: Re: bug#62264: [PATCH core-updates 0/6] Add `guix index` subcommand

From: Ludovic Courtès <[email-masked]>
Date: Mon, 05 Jun 2023 00:25:22 +0200

Ludovic Courtès <[email-masked]> skribis:

> I’ve pushed additional changes.  There are a few more things I’d like to
> do before we can merge it:
>
>   - [ ] 'guix index' renamed to 'guix locate'
>   - [ ] 'search' action removed; option added to force reindexing
>   - [ ] warning printed when database is too old
>   - [ ] start anew when database is very old
>   - [ ] documentation written
>   - [ ] '--help' output made more concise

Hi!  I’m pretty much done with the items above (I’ve pushed
‘wip-guix-index’ again).  I’ll take another look and send the final
patch here.

Feedback welcome!

Ludo’.